html, body{
	min-height: 100%;
}

body{
	/*background: url(images/main-bg.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	font-family: 'Open Sans', sans-serif;*/
}

.heading{
	position: absolute;
	bottom: 5em;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

.heading h1{
	font-size: 500%;
	letter-spacing: -0.075em;
}

.heading p{
	font-size: 150%;
	letter-spacing: -0.05em;
}

.sub_text p{
	color:#6b6b6b;
	font-size:11px;
	padding-top: 0px;
	margin: 0px;
	line-height: 1.2;
}

.sub_text p:first-of-type{
	padding-top: 1px;
}

.action-button:hover, .action-button:focus{
	color:white !important;
}

#contact-us-btn {
    background-color: #192948;
    border: 1px solid #15233d;
    font-size: 14px;
    text-decoration: none;
	padding: 10px 30px;
}

#modal {
	position: relative;
}

#close-modal {
	position: absolute;
	top: 22px;
	right: 30px;
	color: #9ca0ac;
	font-size: 30px;
	cursor: pointer;
}

#close-modal:hover {
	color: #fff;
}